P {
	text-align : justify;
	margin-left : 5%;
	margin-right : 5%;
}
P.center {
	text-align : center;
}
P.small_menu {
	text-align : left;
	font-size : smaller;
	font-weight : bolder;
	padding-left : 5%;
}
H1 {
	text-align : center;
	font-size : 20px;
	font-weight : bolder;
	margin-left : 5%;
	margin-right : 5%;
}
H2 {
	text-align : left;
	font-size : 18px;
	font-weight : bolder;
	margin-left : 5%;
	margin-right : 5%;
}
H1.super {
	text-align : center;
	font-size : 32px;
	font-weight : bolder;
	font-family : "Times New Roman", Times, serif;
	margin-left : 5%;
	margin-right : 5%;
}
H2.authors {
	text-align : right;
	font-size : smaller;
	font-weight : bolder;
	font-family : "Times New Roman", Times, serif;
	margin-left : 5%;
	margin-right : 5%;
}
EM {
	font-style : italic;
	font-weight : bold;
}

HR {
	margin-left : 5%;
	margin-right : 5%;
}

UL.ol_menu {
	margin-left : 20%;
}


LI.ol_menu {
	text-align : left;
	margin-bottom : 10px;
	font-size : larger;
}

SPAN.ol_menu {
	text-align : right;
	padding-right : 30%;
	font-size : smaller;
	font-weight : bolder;
	font-family : "Times New Roman", Times, serif;
}

.topic_list_title {	font-size : 14px; }

.topic_in_list_title { padding-bottom : 5px; }
